# Uses of Class
it.tdlight.jni.TdApi.EncryptedPassportElement

## Uses of TdApi.EncryptedPassportElement in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.EncryptedPassportElement
Modifier and Type
Field
Description
`TdApi.EncryptedPassportElement[]`
TdApi.MessagePassportDataReceived.`elements`
List of received Telegram Passport elements.
Constructors in it.tdlight.jni with parameters of type TdApi.EncryptedPassportElement
Modifier
Constructor
Description
``
`MessagePassportDataReceived(TdApi.EncryptedPassportElement[] elements, TdApi.EncryptedCredentials credentials)`
Telegram Passport data has been received; for bots only.